.brand {
    background: #D5E4FE;
    padding: 52px 0px;
}

.brand .heading {
    color: #2B2929;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 40.265px;
    /* 143.805% */
    letter-spacing: 0.186px;
}

.brand .text {
    color: #686868;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 28.205px;
    letter-spacing: -0.32px;
    margin: 0px;
}

.brand .award-image {
    position: absolute;
    top: auto;
    left: 0;
    width: 90%;
    height: auto;
    transform: translate(0rem, 3.25rem);
    bottom: 0;
}





@media screen and (max-width:767px) {
    .brand {
        /* margin-top: 48rem; */
        padding-bottom: 0;
        padding-top: 32px;
    }

    .brand .award-image {
        position: relative;
        transform: none;
        margin: auto;
    }

    .testimonial {
        margin-top: 0px;
    }
}